uuid: fa49145b-d2ed-49c5-8d03-3e89c6779963
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:10995ed3-6b72-4d35-aacf-e61147899705'
  module:
    - block_class
    - block_content
  theme:
    - rased
third_party_settings:
  block_class:
    classes: map
id: map
theme: rased
region: right_footer
weight: -10
provider: null
plugin: 'block_content:10995ed3-6b72-4d35-aacf-e61147899705'
settings:
  id: 'block_content:10995ed3-6b72-4d35-aacf-e61147899705'
  label: Map
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
